@CHARSET "utf-8";
*{
	margin: 0;
	padding: 0;
	color: #6a6a6a;
	font-size: 15px;
	font-weight: normal;
	font-family: "メイリオ",Meiryo,"ヒラギノ角ゴ Pro W3","Hiragino Kaku Gothic Pro",sans-serif;
}

body {
	margin:0;
	_overflow:hidden;
	padding:0;
}

img {
    border-style:none;
}

table {
    margin-left: auto;
    margin-right: auto;
}

#left_frame {
	background-color: #FFFFFF;
	height:100%;
	left:0;
	margin:0;
	padding:0;
	position:fixed;
	_position:absolute;
	top:0;
	width:160px;
}

#right_frame {
	height:100%;
	margin:0 0 0 170px;
	_overflow:auto;
	padding:0;
}
